package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmAttEmpShiftRosterDtlBean extends BaseDetailBean implements Serializable {
  private String txtWorkDate;
  
  private String txtAvailability;
  
  private String txtShiftCode;
  
  private String txtMandatoryHoliady;
  
  private String txtEmpNo;
  
  private String txtShiftCodeId;
  
  public String getTxtWorkDate() {
    return this.txtWorkDate;
  }
  
  public void setTxtWorkDate(String newTxtWorkDate) {
    this.txtWorkDate = newTxtWorkDate;
  }
  
  public String getTxtAvailability() {
    return this.txtAvailability;
  }
  
  public void setTxtAvailability(String newTxtAvailability) {
    this.txtAvailability = newTxtAvailability;
  }
  
  public String getTxtShiftCode() {
    return this.txtShiftCode;
  }
  
  public void setTxtShiftCode(String newTxtShiftCode) {
    this.txtShiftCode = newTxtShiftCode;
  }
  
  public String getTxtMandatoryHoliady() {
    return this.txtMandatoryHoliady;
  }
  
  public void setTxtMandatoryHoliady(String newTxtMandatoryHoliady) {
    this.txtMandatoryHoliady = newTxtMandatoryHoliady;
  }
  
  public String getTxtEmpNo() {
    return this.txtEmpNo;
  }
  
  public void setTxtEmpNo(String newTxtEmpNo) {
    this.txtEmpNo = newTxtEmpNo;
  }
  
  public String getTxtShiftCodeId() {
    return this.txtShiftCodeId;
  }
  
  public void setTxtShiftCodeId(String newTxtShiftCodeId) {
    this.txtShiftCodeId = newTxtShiftCodeId;
  }
}
